> ## Documentation Index
> Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get All Websites

> Grabs all active websites for account.



## OpenAPI

````yaml /api-reference/sites-openapi.json get /prod/sites/
openapi: 3.1.0
info:
  title: sites
  version: '1.1'
servers:
  - url: https://api.aimtell.com
security:
  - sec0: []
paths:
  /prod/sites/:
    get:
      tags:
        - Websites
      summary: Get All Websites
      description: Grabs all active websites for account.
      operationId: get-all-websites
      parameters:
        - name: limit
          in: query
          description: Maximum number of results to return per page.
          schema:
            type: string
        - name: skip
          in: query
          description: Number of results to skip for pagination (offset).
          schema:
            type: string
        - name: load
          in: query
          description: Load Additional Information (i.e. subscriber_count)
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    - id: 179
                      uid: 76cedd11b19e
                      url: https://demo.aimtell.com
                      name: Demo Website
                      icon: >-
                        https://s3.amazonaws.com/siteicons.aimtell.com/icon_40_1443032714..jpg
                      promptId: 0
                      webPushID: null
                      auto_prompt: 1
                      createdAt: '2015-12-28 17:54:42'
                      active: 1
                    - id: 999
                      uid: 76cedd11b19e
                      url: https://example.aimtell.com
                      name: 'Example Aimtell '
                      icon: >-
                        https://s3.amazonaws.com/siteicons.aimtell.com/icon_999_1485981616.png
                      promptId: 200
                      webPushID: web.20.aimtell.com
                      auto_prompt: 1
                      createdAt: '2016-06-01 21:40:05'
                      active: 1
                    - id: 2634
                      uid: 76cedd11b19e
                      url: https://wordpress.aimtell.com
                      name: wordpress site
                      icon: >-
                        https://s3.amazonaws.com/siteicons.aimtell.com/icon_2634_1487894753.png
                      promptId: null
                      webPushID: web.16.aimtell.com
                      auto_prompt: 1
                      createdAt: '2017-02-24 00:07:25'
                      active: 1
        '401':
          description: '401'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: error
                    message: Invalid token.
                    error_code: 71831
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      name: X-Authorization-Api-Key
      in: header
      x-default: ''

````